//
var plataformType = false;
/***
*
*/
function detectPlataform ()
{
		plataformType = true;
}

/***
*
*/
function showInfo()
{
	window.open('doc/info.html','Ayuda','top=120,left=200,width=790,height=545,toolbar=0,menubar=1,scrollbars=1,resizable=0,location=0,status=0');
	void(0);
}
function cerrar ()
{   
    if (plataformType)
    { 
		window.close ();
    }
	else
    {
		//parent.cerrarVentana();
    }
}

/***
*
*/
function closeWindow ()
{   
     if (plataformType)
    { 
		window.close ();
    }
	else
    {
		//parent.cerrarVentana();
    }
}

/***
*
*/
function mostrarBarra (idParam)
{
	/*if (plataformType)
    {
		document.frames["enctools"].location.href = "herramientasEnciclomedia://";
    }    
	else
    {
		//parent.mostrarBarra();
    }*/
	alert ("Por el momento no están disponibles las herramientas");
}


/***
*
*/
function showBar ()
{
	if (plataformType)
    {
		document.frames["enctools"].location.href = "herramientasEnciclomedia://";
    }    
	else
    {
		//parent.mostrarBarra();
    }
}


/***
*
*/
function launchResourceDT (idRecurso, tRec)
{
    var mta=window.open("/telesecprueba1/sitio/Asps/muestraRecursos.asp?idart="+idRecurso+"&trec="+tRec+"&idmirec="+idRecurso,"Muestra","toolbar=no");
	//var mta=window.open("/sitio/Asps/muestraRecursos.asp?idart="+idRecurso+"&trec="+tRec+"&idmirec="+idRecurso,"Muestra","toolbar=no");
}


/***
*
*/
function launchResource (idRecurso, tRec, idObj)
{
	if (plataformType)
    {
		launchResourceDT (idRecurso,tRec);
    }
	else
    {
		//parent.cerrarVentana();	
    }
}
